<?php
/**
 * Clase Base Bean para BaseCrLlamadaCategoriaBN
 *
 * @package    Sedapal
 * @subpackage BaseCrLlamadaCategoriaBN
 * @author     Willy
 * @version    SVN:: BaseCrLlamadaCategoriaBN.class.php,v 1.1 2014-10-30 10:17:37 william.taype Exp $
 */
abstract class BaseCrLlamadaCategoriaBN
{
  protected $Mensaje;
  protected $Error;

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }

  /* Recupera un objeto Cr_llamada_categoriaBN desde un RecordSet */
  public static function retrieveByRs( $o_Cr_llamada_categoriaRs )
  {
    $o_CrLlamadaCategoriaBN = new CrLlamadaCategoriaBN();
    return $o_CrLlamadaCategoriaBN;
  }
}